.select2-chosen {
    line-height: 2em;
}

.select2-container .select2-choice {
    webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.select2-container .select2-choice .select2-arrow {
    webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.ui-select-multiple .select2-search-field {
    width: 100%;
}

.ui-select-multiple input {
    width: 100%!important;
}

.ui-select-container .select2-search input {
    width: 100%!important;
}

.dotted-container .input-field .ui-select-container input {
    font-size: 0.92em!important;
}